Subject: bug#61667: 29.0.60; Failure to redisplay

From: Eli Zaretskii <[email-masked]>
Date: Sat, 22 Apr 2023 10:34:03 +0300

> From: Gabriel <[email-masked]>
> Date: Fri, 21 Apr 2023 22:55:01 -0300
> 
> I am also being affected by this bug using emacs from master branch
> (commit 4416262).
> 
> Here is a simple recipe that works for me quite often:
> 1. cat ~/.config/emacs/init.el
>    (menu-bar-mode -1)
>    (tool-bar-mode -1)
>    (scroll-bar-mode -1)
>    (blink-cursor-mode -1)
> 2. run emacs
> 3. open dired (e.g.: C-x C-f <directory>)
> 4. navigate to some org file and press RET

And then what happens?  What do you see, and if what you see is
temporary, then for how much time do you see it?

Also, does it happen in any directory and with any kind of files?
Which types of files did you try?

FWIW, I just tried this several times, and saw nothing abnormal: after
pressing RET I see the file in its buffer.